OpenOffice.org 3.0 predeterminat a la IntrepidIbex!


D’acord amb el que demana el Crazy ens hauríem de sumar a la petició perquè Canonical inclogui l’última versió d’OpenOffice.org de forma predeterminada a la nova versió d’ubuntu (la 8.10 IntrepidIbex).

  1. #1 per CarlesOriol el 16 octubre 2008 - 21:59

    Per defecte?

    Què no t’agrada… o vols dir predeterminat?

  2. #2 per CarlesOriol el 16 octubre 2008 - 22:00

    o per omissió?

  3. #3 per SiscoGarcia el 16 octubre 2008 - 23:24

    D’acord Carles. Missatge rebut. Merci ;)

(No serà publicat)